求助大神!ubuntu下编译android不通过,请看

为当前最终发行版之前的所有版本提供支持
回复
maoxchong
帖子: 9
注册时间: 2009-05-13 21:37
送出感谢: 0
接收感谢: 0

求助大神!ubuntu下编译android不通过,请看

#1

帖子 maoxchong » 2013-04-15 23:13

已经查了好多网页,在linux贴吧也发过帖子,但是都没人解决,来ubuntu论坛找大神帮忙解决。
我是ubuntu 12.04, JDK1.6已经安装,并配置环境变量,且输入java -version,有版本打印,
但是编译4.0 android代码时,还是错误,提示这个:
host Java: jsr305lib (out/host/common/obj/JAVA_LIBRARIES/jsr305lib_intermediates/classes)
Unrecognized option: -J-Xmx512M
Could not create the Java virtual machine.
make: *** [out/host/common/obj/JAVA_LIBRARIES/jsr305lib_intermediates/javalib.jar] 错误 41

Java虚拟机大小怎么配置都是提示 512M无效, 求助啊!!!!!!!!!!!!!! :em20
头像
YeLee
论坛版主
帖子: 26408
注册时间: 2008-08-13 8:48
系统: Fundu i64
来自: 东海硇州,一双管钥。
送出感谢: 25 次
接收感谢: 307 次
联系:

Re: 求助大神!ubuntu下编译android不通过,请看

#2

帖子 YeLee » 2013-04-15 23:23

参数不对。 :em01 :em01 :em01
◎当我站在道德的高度上俯视别人的时候,发现自己是多么渺小。
♥执着但不偏激,反对而不排斥,坚决捍卫矛盾体的存在方式。
★★★天气预报★★★
fcitx-yatable一个可以使用的码表输入法
[教程]几个实例攻克软件编译难关
Gentoo Development Guide
字体相关
maoxchong
帖子: 9
注册时间: 2009-05-13 21:37
送出感谢: 0
接收感谢: 0

Re: 求助大神!ubuntu下编译android不通过,请看

#3

帖子 maoxchong » 2013-04-16 21:15

YeLee 写了:参数不对。 :em01 :em01 :em01
可是无论我怎么修改都是 提示无法识别512M啊。
求助,怎么修改???
回复

回到 “老旧版本支持”